@media all and (max-width : 700px) {

/*--------------------------------------------------------------
Layout
--------------------------------------------------------------*/

.layout {
	float: left;
	margin-left: 20px;
	width: calc(100% - 40px);
}

}

@media all and (max-width : 500px) {

/*--------------------------------------------------------------
Contact
--------------------------------------------------------------*/

form,
#gform_confirmation_wrapper_1 {
	margin-top: 160px;
}

form li,
li#field_1_4,
form textarea {
	height: auto;
}

}